.peopleteaser .row.equal {
/*	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap*/
}

.fancybox-nav span {
	visibility: visible
}

.fancybox-overlay {
	height: 100% !important;
	position: fixed !important;
	overflow: hidden !important
}

.people-fancybox-wrap .fancybox-inner {
	width: 100% !important
}
.people-fancybox-wrap.fancybox-wrap {
	position: fixed !important;
	top: 50% !important;
	left: calc(50% - 20px) !important;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: calc(100% - 40px) !important;
	max-width: 1060px;
	margin: 0 20px
}